<?xml version="1.0" encoding="windows-1251"?>
<КоммерческаяИнформация ВерсияСхемы="2.021" ДатаФормирования="2021-05-05T11:11:53">
	<Классификатор>
		<Ид>aspro_allcorp3_history_#IN_XML_SITE_ID#</Ид>
		<Наименование>История</Наименование>
		<Свойства>
			<Свойство>
				<Ид>CML2_ACTIVE</Ид>
				<Наименование>БитриксАктивность</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_CODE</Ид>
				<Наименование>Символьный код</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_SORT</Ид>
				<Наименование>Сортировка</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_ACTIVE_FROM</Ид>
				<Наименование>Начало активности</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_ACTIVE_TO</Ид>
				<Наименование>Окончание активности</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_PREVIEW_TEXT</Ид>
				<Наименование>Анонс</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_DETAIL_TEXT</Ид>
				<Наименование>Описание</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_PREVIEW_PICTURE</Ид>
				<Наименование>Картинка анонса</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>2444</Ид>
				<Наименование>Город</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>LINK_REGION</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>2</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_regions_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3936</Ид>
				<Наименование>Период</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>500</БитриксСортировка>
				<БитриксКод>PERIOD</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>1</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
		</Свойства>
		<СвойстваЭлементов>
			<Свойство>
				<Ид>2444</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3936</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
		</СвойстваЭлементов>
		<Группы>
		</Группы>
	</Классификатор>
	<Каталог>
		<Ид>aspro_allcorp3_history_#IN_XML_SITE_ID#</Ид>
		<ИдКлассификатора>aspro_allcorp3_history_#IN_XML_SITE_ID#</ИдКлассификатора>
		<Наименование>История</Наименование>
		<БитриксКод>aspro_allcorp3_history</БитриксКод>
		<БитриксСортировка>500</БитриксСортировка>
		<БитриксURLСписок>#SITE_DIR#company/history/</БитриксURLСписок>
		<БитриксURLДеталь></БитриксURLДеталь>
		<БитриксURLРаздел></БитриксURLРаздел>
		<БитриксURLКанонический></БитриксURLКанонический>
		<БитриксКартинка></БитриксКартинка>
		<БитриксИндексироватьЭлементы>false</БитриксИндексироватьЭлементы>
		<БитриксИндексироватьРазделы>false</БитриксИндексироватьРазделы>
		<БитриксДокументооборот>false</БитриксДокументооборот>
		<БитриксПодписи>
			<БитриксПодпись>
				<Ид>ELEMENT_NAME</Ид>
				<Значение>Элемент</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENTS_NAME</Ид>
				<Значение>Элементы</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_ADD</Ид>
				<Значение>Добавить элемент</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_EDIT</Ид>
				<Значение>Изменить элемент</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_DELETE</Ид>
				<Значение>Удалить элемент</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_NAME</Ид>
				<Значение>Раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTIONS_NAME</Ид>
				<Значение>Разделы</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_ADD</Ид>
				<Значение>Добавить раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_EDIT</Ид>
				<Значение>Изменить раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_DELETE</Ид>
				<Значение>Удалить раздел</Значение>
			</БитриксПодпись>
		</БитриксПодписи>
		<НаследуемыеШаблоны>
			<Шаблон>
				<Ид>SECTION_PAGE_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>ELEMENT_PAGE_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>SECTION_META_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>ELEMENT_META_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
		</НаследуемыеШаблоны>
		<Товары>
			<Товар>
				<Ид>63</Ид>
				<Наименование>2020</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>1</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Расширили свою географию: открыли филиал в Нижнем Новгороде, Сургуте и еще 6 городах, а также новое отделение в Москве. Добавили в каталог прокатные станки и вибропрессы.</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>Те, кто работал в компании с ее основания, прекрасно помнят, как было тяжело в начале нашего пути, какие глупые совершались ошибки и как все хотели сдаться. Мы решили помочь начинающим предпринимателям и создали проект «Идея успеха». Теперь подробно рассказываем молодым бизнесменам о том, как строился наш бизнес. Обучаем обходить преграды и получать выгоду даже из мимолетного успеха.</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2444</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>64</Ид>
				<Наименование>2015</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>2</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Открыли собственный сервисный центр Allcorp3 и расширили штат до 300 человек. На тот момент сервисный центр выполнял более 30 заказов в день.</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>Мы вновь не стоим на месте и открываем представительство в Новосибирске. Боялись, что из-за суровых климатических условий мы не сможем быстро развить филиал, но клиенты просто атаковали наш офис и просили открыть больше отделений. За 3 месяца открыли в Сибири еще 2 филиала. Планы были грандиозные: открыть за 3 года 11 новых представительств по всей России.</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>history_files/iblock/969/9699f8acbdb0cde2dbbabb80640a22c6.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2444</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>65</Ид>
				<Наименование>2012</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>3</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Заняли первое место в номинации «Самая быстро растущая компания». Приступили к строительству собственного офисного здания и открыли филиал в Челябинске.</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;Стремительно развиваясь, мы не забывали следить за качеством сервисного обслуживания: провели десятки опросов, чтобы понять, как взаимодействовать с клиентами. Благодаря высокому уровню клиентоориентированности из года в год росли и как компания, и как помощник для наших клиентов.&lt;/p&gt;
&lt;p&gt;Приступили к строительству собственного офисного здания и открыли филиал в Челябинске. Это помогло нам не только завоевать аудиторию на Урале, но и привлечь в компанию высококвалифицированных специалистов из регионов.&lt;/p&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2444</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>66</Ид>
				<Наименование>2009</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
				</Группы>
				<Картинка></Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>4</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Арендовали первый офис и запустили сайт. Выполняли небольшие заказы индивидуальных предпринимателей по установке инженерных систем. </Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>Повысили уровень обслуживания и увеличили штат до 15 человек. Начали устанавливать системы на малых промышленных предприятиях и других производствах. Создали сайт, чтобы рассказывать о своих услугах и автоматизировать процесс заказа. Это позволило разгрузить наших менеджеров, и мы активно занялись своим продвижением в Интернете. В конце года заключили первый крупный контракт.</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>history_files/iblock/2a5/2a5f7441a8f7336fe30ad685570b4efd.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2444</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
		</Товары>
	</Каталог>
</КоммерческаяИнформация>
